<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1300</param>
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">50</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">305</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">3000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.89,0.60</param>
            <param name="RgbGammaLut">1.0,0.89,0.61</param>
            <param name="RgbGammaLut">1.0,0.90,0.62</param>
            <param name="RgbGammaLut">1.0,0.90,0.62</param>
            <param name="RgbGammaLut">1.0,0.91,0.63</param>
            <param name="RgbGammaLut">1.0,0.91,0.64</param>
            <param name="RgbGammaLut">1.0,0.91,0.64</param>
            <param name="RgbGammaLut">1.0,0.92,0.65</param>
            <param name="RgbGammaLut">1.0,0.92,0.68</param>
            <param name="RgbGammaLut">1.0,0.93,0.70</param>
            <param name="RgbGammaLut">1.0,0.93,0.73</param>
            <param name="RgbGammaLut">1.0,0.94,0.78</param>
            <param name="RgbGammaLut">1.0,0.95,0.84</param>
            <param name="RgbGammaLut">1.0,0.96,0.90</param>
            <param name="RgbGammaLut">1.0,0.97,0.95</param>
            <param name="RgbGammaLut">1.0,0.98,0.95</param>
            <param name="RgbGammaLut">1.0,0.99,0.95</param>
        </mode>
    </feature>
</EyeProtectionConfig>